VirtualBox configuration options
################################

The configuration requires an attribute named vbox_file with the name of the
vbox configuration to be used (.vbox).

<config vbox_file="file.vbox">

XHCI controller
===============

The virtual XHCI controller can be enabled with the following
configuration option:

<config xhci="yes">

CAPSLOCK
========

<config capslock="ROM">

If the capslock attribute is set to "ROM", virtualbox will open a connection
to the ROM named "capslock" and expect in the top-level node a attribute
'enabled' (yes|no). If the ROM capslock differ from the internal VM capslock,
the VMM will trigger aritifical capslock key events to the VM.
